<menu xmlns:android="http://schemas.android.com/apk/res/android"
      xmlns:app="http://schemas.android.com/apk/res-auto">

    <!-- Settings section -->
    <item
        android:id="@+id/section_settings"
        android:title="Settings"
        android:enabled="false" />
    <item
        android:id="@+id/action_popup_settings"
        android:title="Popup Settings"
        android:icon="@drawable/tooltip_24px"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_contacts"
        android:title="Contacts"
        android:icon="@drawable/group_24px"
        app:showAsAction="never" />

    <!-- About section -->
    <item
        android:id="@+id/section_about"
        android:title="About"
        android:enabled="false" />
    <item
        android:id="@+id/action_about"
        android:title="About"
        android:icon="@drawable/info_24px"
        app:showAsAction="never" />
</menu>
